Page MenuHomePhabricator

Make form variant=labels default
Closed, ResolvedPublic1 Story Points

Description

We tested the form variants with labels from T169795 over the weekend, and after analysing the results didn't see any impact on conversion rates. Results sheet.

fr-creative discussed this today and agreed we would like to make this the default experience asap since it's an accessibility improvement.

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterLabels for form fields no longer a variant

Event Timeline

Pcoombe created this task.Sep 30 2019, 5:53 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2019, 5:53 PM
DStrine set the point value for this task to 1.Sep 30 2019, 7:52 PM

Change 540201 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Labels for form fields no longer a variant

https://gerrit.wikimedia.org/r/540201

Ejegg claimed this task.Oct 1 2019, 9:07 PM
Ejegg triaged this task as Normal priority.
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Trojan Horse Wisperer board.

Change 540201 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Labels for form fields no longer a variant

https://gerrit.wikimedia.org/r/540201

Ejegg closed this task as Resolved.Oct 15 2019, 7:53 PM